{
  "menu": [
    {
      "id": 1,
      "icon": "el-icon-money",
      "title": "现金分期",
      "child": [
        {
          "id": 1,
          "title": "现金捞",
          "icon": "el-icon-watermelon",
          "path": "/xyqb/getLoanData"
        },
        {
          "id": 2,
          "title": "现金造",
          "icon": "el-icon-cherry",
          "path": "/xyqb/genLoanData"
        }
      ]
    },
    {
      "id": 2,
      "icon": "el-icon-bank-card",
      "title": "消费分期",
      "child": [
        {
          "id": 1,
          "title": "消金查",
          "icon": "el-icon-pear",
          "path": "/vcc/checkData"
        },
        {
          "id": 2,
          "title": "消金捞",
          "icon": "el-icon-grape",
          "path": "/vcc/getData"
        },
        {
          "id": 3,
          "title": "消金造",
          "icon": "el-icon-apple",
          "path": "/vcc/genData"
        },
        {
          "id": 4,
          "title": "授信回调",
          "icon": "el-icon-soccer",
          "path": "/vcc/risk"
        },
        {
          "id": 5,
          "title": "还款回调",
          "icon": "el-icon-baseball",
          "path": "/vcc/repaycallback"
        }
      ]
    },
    {
      "id": 3,
      "title": "Mock",
      "icon": "el-icon-s-marketing",
      "child": [
        {
          "id": 1,
          "title": "mock",
          "icon": "el-icon-pear",
          "path": "/mock/list"
        }
      ]
    },
    {
      "id": 4,
      "title": "小工具",
      "icon": "el-icon-s-opportunity",
      "child": [
        {
          "id": 1,
          "title": "kdsp解密",
          "icon": "el-icon-bicycle",
          "path": "/effect/kdsp/decrypt"
        },
        {
          "id": 2,
          "title": "构建记录",
          "icon": "el-icon-wallet",
          "path": "/effect/jenkins/build"
        },
        {
          "id": 3,
          "title": "登录白名单",
          "icon": "el-icon-coffee",
          "path": "/effect/whitelist"
        },
        {
          "id": 4,
          "title": "缓存清理",
          "icon": "el-icon-milk-tea",
          "path": "/effect/clearcache"
        },
        {
          "id": 5,
          "title": "数据清理",
          "icon": "el-icon-water-cup",
          "path": "/effect/cleardata"
        }
      ]
    },
    {
      "id": 5,
      "title": "接口自动化",
      "icon": "el-icon-s-opportunity",
      "child": [
        {
          "id": 1,
          "title": "项目管理",
          "icon": "el-icon-bicycle",
          "path": "/auto/ProjectList"
        },
        {
          "id": 2,
          "title": "模块管理",
          "icon": "el-icon-wallet",
          "path": "/auto/ModelList"
        },
        {
          "id": 3,
          "title": "接口管理",
          "icon": "el-icon-bank-card",
          "path": "/auto/InterfaceList"
        },
        {
          "id": 4,
          "title": "用例管理",
          "icon": "el-icon-postcard",
          "path": "/auto/CaseList"
        },
        {
          "id": 5,
          "title": "场景管理",
          "icon": "el-icon-thumb",
          "path": "/auto/SceneList"
        },
        {
          "id": 6,
          "title": "报告管理",
          "icon": "el-icon-document",
          "path": "/auto/ReportList"
        }
      ]
    },
    {
      "id": 6,
      "title": "Jira相关",
      "icon": "el-icon-hot-water",
      "child": [
        {
          "id": 1,
          "title": "jira-钉钉通知",
          "icon": "el-icon-ice-tea",
          "path": "/jira/notify"
        }
      ]
    }
  ]
}